import os

# file imported by config.py when it's in test mode

testdir = os.path.join(os.path.abspath(os.path.dirname(__file__)), 'tests')
DB = 'sqlite:///%s' % os.path.join(testdir, "database.sqlite")

# SSL configuration
key_file = os.path.join(testdir, 'ssl', 'localhost.key')
cert_file = os.path.join(testdir, 'ssl', 'localhost.pem')
ca_cert = os.path.join(testdir, 'ssl', 'ca-cert.pem')
